.wp-block {} /*  (.wp-block {} ensures MT files load in Gutenberg editor) */


/*= Notre identité - below fold == */

/** Notre identité - below fold >> Flèche gauche slider **/
#content .eicon-chevron-left::before {
	margin-left: -100px !important;
}

/** Notre identité - below fold >> Flèche droite - Slider **/
#content .eicon-chevron-right::before {
	margin-right: -100px !important;
}


/*( Large Desktop )*/
@media (min-width: 1200px) {
	/** Notre identité - below fold >> Slider - Histoire de famille **/
	#content .elementor-main-swiper {
	width: 80% !important;
}

	/** Notre identité - below fold >> Flèche gauche slider **/
	#content .eicon-chevron-left::before {
	margin-left: 0 !important;
}

	/** Notre identité - below fold >> Flèche droite - Slider **/
	#content .eicon-chevron-right::before {
	margin-right: 0 !important;
}

}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {
	/** Notre identité - below fold >> Slider - Histoire de famille **/
	#content .elementor-main-swiper {
	width: 90% !important;
}

	/** Notre identité - below fold >> Flèche gauche slider **/
	#content .eicon-chevron-left::before {
	font-size: 40px !important;
	margin-left: -25px !important;
}

	/** Notre identité - below fold >> Flèche droite - Slider **/
	#content .eicon-chevron-right::before {
	font-size: 40px !important;
	margin-right: -25px !important;
}

}


/*( Tablet & Phone )*/
@media (max-width: 767px) {
	/** Notre identité - below fold >> Div Une histoire de famille **/
	.elementor-element-9049ef3 .e-con-inner {
	padding-top: 250px !important;
}

	/** Notre identité - below fold >> Flèche gauche slider **/
	#content .eicon-chevron-left::before {
	margin-left: 0 !important;
}

	/** Notre identité - below fold >> Flèche droite - Slider **/
	#content .eicon-chevron-right::before {
	margin-right: 0 !important;
}

}


/*( Phone )*/
@media (max-width: 480px) {
	/** Notre identité - below fold >> Flèche gauche slider **/
	#content .eicon-chevron-left::before {
	margin-left: -25px !important;
}

	/** Notre identité - below fold >> Flèche droite - Slider **/
	#content .eicon-chevron-right::before {
	margin-right: -25px !important;
}

}

